div[data-type="acf/site-notice"] {
    padding: 1rem 2rem;
}
div[data-type="acf/site-notice"] {
    font-size: 1.25em;
    line-height: 1.25;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}
div.has-purple-background-color[data-type="acf/site-notice"],
div.has-black-background-color[data-type="acf/site-notice"],
div.has-dark-blue-background-color[data-type="acf/site-notice"] {
    color: white;
}
div[data-type="acf/site-notice"] a {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    text-decoration: inherit;
    text-transform: inherit;
    font-weight: inherit;
}